<?xml version="1.0" ?>
<Library name="rail" shape="rectangle" default_fill="-16777216" default_outline="-1" tex="0">
    <Template>
        <Name>Rail_Bridge_15</Name>
        <File>DZ\structures\rail\Bridges\Rail_Bridge_15.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>240096365</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Bridge_15_3tracks</Name>
        <File>DZ\structures\rail\Bridges\Rail_Bridge_15_3tracks.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1076198135</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Bridge_15_Curve</Name>
        <File>DZ\structures\rail\Bridges\Rail_Bridge_15_Curve.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>662995133</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Bridge_15_End</Name>
        <File>DZ\structures\rail\Bridges\Rail_Bridge_15_End.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1481623433</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Bridge_40</Name>
        <File>DZ\structures\rail\Bridges\Rail_Bridge_40.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>240293157</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Station_Big</Name>
        <File>DZ\structures\rail\Houses\Rail_Station_Big.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1601756024</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Station_Small</Name>
        <File>DZ\structures\rail\Houses\Rail_Station_Small.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>74625167</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Warehouse_Small</Name>
        <File>DZ\structures\rail\Houses\Rail_Warehouse_Small.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-667055234</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_ConcreteRamp</Name>
        <File>DZ\structures\rail\Misc\Rail_ConcreteRamp.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>785387300</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Crossing_Barrier</Name>
        <File>DZ\structures\rail\Misc\Rail_Crossing_Barrier.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-616900185</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Crossing_Block_10</Name>
        <File>DZ\structures\rail\Misc\Rail_Crossing_Block_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>494161793</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Crossing_Block_25</Name>
        <File>DZ\structures\rail\Misc\Rail_Crossing_Block_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>494227397</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_LineBreak_Concrete</Name>
        <File>DZ\structures\rail\Misc\Rail_LineBreak_Concrete.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-2067048186</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_LineBreak_Iron</Name>
        <File>DZ\structures\rail\Misc\Rail_LineBreak_Iron.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-298017175</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Platform_Cross</Name>
        <File>DZ\structures\rail\Misc\Rail_Platform_Cross.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>962900705</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Platform_Segment</Name>
        <File>DZ\structures\rail\Misc\Rail_Platform_Segment.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-496848844</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Platform_Start</Name>
        <File>DZ\structures\rail\Misc\Rail_Platform_Start.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-833459421</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_PoleF</Name>
        <File>DZ\structures\rail\Misc\Rail_PoleF.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-582506143</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_PoleT</Name>
        <File>DZ\structures\rail\Misc\Rail_PoleT.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-582506129</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_PoleTT1</Name>
        <File>DZ\structures\rail\Misc\Rail_PoleTT1.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>419428044</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_PoleTT2</Name>
        <File>DZ\structures\rail\Misc\Rail_PoleTT2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>419428045</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Signals</Name>
        <File>DZ\structures\rail\Misc\Rail_Signals.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1813300798</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_25</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-463941852</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Down_25</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Down_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1600263199</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Down_40</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Down_40.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1600394392</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_L25_10</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_L25_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-2147093712</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_LB1_RE</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_LB1_RE.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>80849016</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_LB_RE</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_LB_RE.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-581181189</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_LE1_RB</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_LE1_RB.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-795425416</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_LE_RB</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_LE_RB.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1760580405</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Passing_10</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Passing_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1785228974</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Passing_25</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Passing_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1785294578</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_R25_10</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_R25_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>84949674</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_SP</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_SP.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-461777058</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_TurnOutL</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_TurnOutL.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1924082948</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_TurnOutR</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_TurnOutR.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1924082942</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Up_25</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Up_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1664830874</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_Track_Up_40</Name>
        <File>DZ\structures\rail\Tracks\Rail_Track_Up_40.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1664699681</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_2</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_2.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-675789030</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_25</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_25.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1567850395</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_4</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_4.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-675789028</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_40</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_40.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1567981588</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_8</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_8.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-675789024</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_L25_10</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_L25_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1286550361</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_L25_5</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_L25_5.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1428052531</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_L30_20</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_L30_20.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>245110828</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_R25_10</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_R25_10.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>945493025</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_R25_5</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_R25_5.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>1114365907</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_R30_20</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_R30_20.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-1817813082</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_TurnOutL</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_TurnOutL.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-782737165</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
    <Template>
        <Name>Rail_TrackE_TurnOutR</Name>
        <File>DZ\structures\rail\Tracks\Rail_TrackE_TurnOutR.p3d</File>
        <Date>04/27/20 19:56:14</Date>
        <Archive></Archive>
        <Fill>-16777216</Fill>
        <Outline>-1</Outline>
        <Scale>1.000000</Scale>
        <Hash>-782737159</Hash>
        <ScaleRandMin>0.000000</ScaleRandMin>
        <ScaleRandMax>0.000000</ScaleRandMax>
        <YawRandMin>0.000000</YawRandMin>
        <YawRandMax>0.000000</YawRandMax>
        <PitchRandMin>0.000000</PitchRandMin>
        <PitchRandMax>0.000000</PitchRandMax>
        <RollRandMin>0.000000</RollRandMin>
        <RollRandMax>0.000000</RollRandMax>
        <TexLLU>0.000000</TexLLU>
        <TexLLV>0.000000</TexLLV>
        <TexURU>1.000000</TexURU>
        <TexURV>1.000000</TexURV>
        <BBRadius>-1.000000</BBRadius>
        <BBHScale>1.000000</BBHScale>
        <AutoCenter>0</AutoCenter>
        <XShift>0.000000</XShift>
        <YShift>0.000000</YShift>
        <ZShift>0.000000</ZShift>
        <Height>0.000000</Height>
        <BoundingMin X="999.000000" Y="999.000000" Z="999.000000" />
        <BoundingMax X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <BoundingCenter X="-999.000000" Y="-999.000000" Z="-999.000000" />
        <Placement></Placement>
    </Template>
</Library>
